@ECHO OFF
CLS
ECHO.
ECHO -------- Configure ENSONIQ ES1370 PCI --------
ECHO.
C:
MD C:\SYS > NUL

:LABEL1
IF EXIST A:\ENSONIQ.R00 GOTO LABEL2
ECHO File A:\ENSONIQ.R00 not found!
ECHO Insert Drivers Disk 1 and press any key ...
PAUSE > NUL
GOTO LABEL1

:LABEL2
ECHO ---- Copying ENSONIQ.R00. Please wait ... ----
COPY /Y A:\ENSONIQ.R00 C:\SYS

:LABEL3
ECHO Insert Drivers Disk 2 and press any key ...
PAUSE > NUL
IF EXIST A:\ENSONIQ.EXE GOTO LABEL4
ECHO File A:\ENSONIQ.EXE not found!
GOTO LABEL3

:LABEL4
ECHO ---- Copying ENSONIQ.EXE. Please wait ... ----
COPY /Y A:\ENSONIQ.EXE C:\SYS

CD C:\SYS
ENSONIQ.EXE > NUL
REN C:\AUTOEXEC.BAT AUTOEXEC.~~~ > NUL
COPY /A C:\SYS\EAPCI\AUTOEXEC.ADD + C:\AUTOEXEC.~~~ C:\AUTOEXEC.BAT > NUL
DEL C:\AUTOEXEC.~~~ > NUL
DEL ENSONIQ.EXE > NUL
DEL ENSONIQ.R00 > NUL
ECHO.
ECHO -------------------- Done! -------------------
ECHO.
